---
wsId: 
title: 'Coingram: بیت کوین، ارزدیجیتال'
altTitle: 
authors:
- danny
users: 100000
appId: app.coingram
appCountry: 
released: 2019-07-02
updated: 2021-12-11
version: 3.1.1
stars: 4.7
ratings: 43980
reviews: 1182
size: 25M
website: http://www.coingraam.com/
repository: 
issue: 
icon: app.coingram.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-08-27
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

Note that as of 2021-08-23 this app does not seem to have an English translation.

> Coingram offers an overview of financial markets particularly focus on the digital currencies, ideal for staying up to date with the latest news, tutorials and analysis from the experts and various popular sources.

Nothing about Coingram suggests that you can send or receive bitcoins. It does not even refer to itself as a wallet.

> Using the Coingram **portfolio tracker**, you can instantly check the profits and losses of your assets and have access to all transactions and information of each digital currency.

However, it does have a portfolio tracker.

Until further update, this app will be classified as **not a wallet.**
